Skip to main content
GET
/
tokens
/
{address_hash_param}
/
counters
Get holder and transfer count statistics for a specific token
curl --request GET \
  --url 'https://api.blockscout.com/{chain_id}/api/v2/tokens/{address_hash_param}/counters?apikey='
{
  "token_holders_count": "0",
  "transfers_count": "0"
}

Authorizations

apikey
string
query
required

API key for authentication. Required for all Pro API endpoints. Obtain your API key at https://dev.blockscout.com/

Path Parameters

address_hash_param
string
required

Address hash in the path

Pattern: ^0x([A-Fa-f0-9]{40})$

Query Parameters

apikey
string
required

API key for rate limiting or for sensitive endpoints

key
string

Secret key for getting access to restricted resources

Response

Count statistics for the specified token.

Token counters response

token_holders_count
string
required
Pattern: ^-?([1-9][0-9]*|0)$
transfers_count
string
required
Pattern: ^-?([1-9][0-9]*|0)$